[project]
name = "hnsau"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "apscheduler>=3.11.2",
    "cloudflare>=4.3.1",
    "flask>=3.1.2",
    "gunicorn>=24.1.1",
    "python-dotenv>=1.2.1",
    "qrcode>=8.2",
    "requests>=2.32.5",
]
